html,body{
    margin: 0;
    padding: 0;
    background-color: #e5e5e5;
    font-family: 'Montserrat', sans-serif;
	font-weight: 400;
}
.page{
	width: 100%;
	max-width: 1600px;
	margin: 0 auto; 
}
#top{
		/*border-bottom: 1px solid #cccccc;*/
}
.top-menu.navbar{
	padding-bottom:  0.5rem;
    padding-top:  0.5rem;
}
.top-menu .navbar-brand,
.top-menu .navbar-text {
    color: rgba(255,255,255,1.00);
}

.top-menu .navbar-nav .nav-link {
    color: rgba(255,255,255,1.00);
    font-weight: 400;
	font-size: 14px;
	letter-spacing: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}

.top-menu .nav-item.active .nav-link,
.top-menu .nav-item:hover .nav-link {
    color: #ffffff;
}
.top-menu .navbar-toggler{
	  color: rgba(255,255,255,.8);
	border-color: rgba(255,255,255,.8);
}
.top-menu .navbar-nav.menu-link .nav-item{
	position: relative;
}


.top-menu .navbar-nav.menu-link .nav-item a {
 border-left: 1px solid #fff;

}
.top-menu .navbar-nav.menu-link .nav-item.first-d-lg a{
	border-left: none !important;
}


.top-menu .navbar-nav .dropdown-menu{
	left: auto !important; 
	right: 0px;
	border: 2px solid #ced4da;
	-webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
	margin-top: 10px;
	
	padding-left: 15px !important;
    padding-right: 15px !important;
    padding-top: 15px !important;
    padding-bottom: 15px !important;
	min-width: 420px;
	z-index: 5000;
}
.top-menu .navbar-nav.menu-link .dropdown-menu[aria-labelledby="navbarDropdownSA"]{
	left: 0px !important;
	min-width: 270px !important;
	margin-top: 15px;
}
.top-menu .navbar-nav.menu-utente .dropdown-menu[aria-labelledby="navbarDropdownMenuLink"]{
	right: 143px !important;
}
.top-menu .navbar-nav.menu-utente .dropdown-menu[aria-labelledby="navbarDropdownMenuLogin"]{
	right: 80px !important;
}
.top-menu .navbar-nav.menu-utente .dropdown-menu[aria-labelledby="navbarDropdownMenuLingua"]{
	min-width: auto !important;
	max-width: auto !important;
	right: 20px;
}

.top-menu .navbar-nav.menu-utente .dropdown-item{
	width: 50%;
	float: left;
	clear: inherit;
	text-align: center;
	text-transform: uppercase;
	color: #004f9c;
	padding: 0;
	font-weight: 600;
}

.top-menu .navbar-nav.menu-utente .dropdown-menu[aria-labelledby="navbarDropdownMenuLingua"] .dropdown-item{
	width: 100%;
	float: none; 
}

.top-menu .navbar-nav.menu-utente .dropdown-item:after{
	display: none;
}
.top-menu .navbar-nav.menu-utente .dropdown-item:hover,
.top-menu .navbar-nav.menu-utente .dropdown-item:focus,
.top-menu .navbar-nav.menu-utente .dropdown-item[aria-expanded="true"]{
	background-color: #004c91;
	color: #fff;
}

.top-menu .navbar-nav.menu-utente .dropdown-menu[aria-labelledby="navbarDropdownMenuLingua"] .dropdown-item:hover,
.top-menu .navbar-nav.menu-utente .dropdown-menu[aria-labelledby="navbarDropdownMenuLingua"] .dropdown-item:focus,
.top-menu .navbar-nav.menu-utente .dropdown-item[aria-labelledby="navbarDropdownMenuLingua"][aria-expanded="true"]{
	background-color: transparent;
}

.top-menu .navbar-brand img{
	width: 125px;
}
.bottom-menu{
	padding-top: 10px;
    padding-bottom: 10px;
	padding-left: 40px;
	padding-right: 40px;
}
.bottom-menu .navbar-brand img{
	width: 240px;
}
.bottom-menu .navbar-nav .nav-link,
.bottom-menu .navbar-nav .nav-link:hover,
.bottom-menu .navbar-nav .nav-link:focus{
	color: #004c91 !important;
    font-weight: bold;
    font-size: 18px;
    text-transform: uppercase;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px !important;
	padding-top: 0px !important;
    margin-right: 20px;
    margin-left: 20px;
}
.bottom-menu .navbar-nav .nav-link.active{
	border-bottom: 4px solid #004c91;
}
.whitebackground{
    background-color: #fff !important;
}

.graybackground{
    background-color: #f1f1f1 !important;
}
.blubackground{
	background: #01345f !important;
}

#login_form_top label{
	text-transform: capitalize;
}
#submit_login_form_top{
	text-transform: uppercase;
}




/* Inizio: MAIN CONTENT */
div#main_content {
	width: 100%;
	background-color: #FFF;
}
div#main_content section {
	clear: both;
    padding-left: 25px;
    padding-right: 25px;
    padding-bottom: 25px;
}
div#main_content section .mc_content {
	background: #FFF;
	border: 1px solid #cecece;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#main_content .custom-full-width{
	margin-left: -40px;
	margin-right: -40px;
}
#box_breadcrumbs{
	border-top: 1px solid #cccccc;
	padding-left: 25px;
	padding-right: 25px;
}
#breadcrumb ul{
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: .75rem 1rem;
    margin-bottom: 0;
    list-style: none;
	    float: right;

}

#breadcrumb ul li::before {
    display: inline-block;
    padding-right: .5rem;
    padding-left: .5rem;
    color: #6c757d;
    content: "/";
}
#breadcrumb ul li:first-child::before{
	  content: "";
}
/* Fine: MAIN CONTENT */



/* Inizio: Footer */
footer .box_noleggio_auto_footer{
	background-color: #05355e;
	    border-top: 1px solid white;
	
}
footer .box_link_footer{
	background-color: #004789;
	position: relative;
	padding-bottom: 15px;
}
footer .box_credit_footer{
	background-color: #05355e;
	font-size: 11px;
	padding-bottom: 15px;
	padding-top: 15px;
	border-top: 1px solid white;

}
footer h3 {
    text-transform: uppercase;
    font-size: 16px;
    border-bottom: 1px solid #FFF;
    line-height: 50px;
    font-weight: bold;
}
footer ul, footer li {
    font-weight: 300;
    font-size: 14px;
	text-decoration: none;
    padding: 0;
    list-style-type: none;
}
footer section{
	padding-left: 40px;
    padding-right: 40px;
	color: white;
}
footer section a, 
footer section a:hover, 
footer section a:visited{
	color: white;
	text-decoration: none;
}
footer .credit-content{
	position: relative;
}
footer .credits{
	text-transform: capitalize;
	position: absolute; 
	bottom: 15px;
	right: 5px;
	
}
footer #footer_seguici_twitter h3{
	line-height: 11px;
	border-bottom: none;
}
footer section .social-list .social-item{
	float: left;
	margin-right: 15px;
	    font-size: 20px;
}
footer section div#footer_seguici_twitter #tweet{
	background-image:url('/web/img/bg/twitter-cloud-490.png');
	background-repeat:no-repeat;
	width:490px;
	height:80px;
	position:relative;
}
footer section div#footer_seguici_twitter #tweet #box_tweet{
	padding-top: 19px;
	height:65px;
	overflow:hidden;
}
footer section div#footer_seguici_twitter #tweet #box_tweet a{
	color: #004c91;
}
footer section div#footer_seguici_twitter #tweet table{
	float:left;
	color:#555555;
	height:65px;
	margin-left:65px;
	width: 425px;
}
footer section div#footer_seguici_twitter #tweet table td{
	vertical-align:middle !important;
	line-height:16px;
}
footer section div#footer_seguici_twitter #tweet img{
	max-width: 40px;
	max-height: 12px;
}

/* Fine: Footer */



@media only screen and (max-width:1350px){
	
	.top-menu .navbar-nav .nav-link{
		padding-left: 4px;
		padding-right: 4px;
		font-size: 12px;
	}
	
	
}

@media only screen and (max-width:1980px){
	
	
}

@media only screen and (max-width:992px){
	
	div#main_content section{
		padding-left: 0px;
		padding-right: 0px;
		padding-top: 0px;
	}
	#box_breadcrumbs{
		display: none !important;
	}
	.top-menu .navbar-nav.menu-link a {
		border-left: none !important;
	}
	.top-menu .navbar-nav .nav-link{
		padding-left: 0px;
		padding-top: 0.5rem !important;
		padding-bottom: 0.5rem !important;
		font-size: 15px;
		text-transform: uppercase;
	}
	.top-menu .nav-item{
		border-bottom: 1px solid;
		border-color: rgba(255,255,255,.5);
	}
	.top-menu .navbar-nav.menu-utente .nav-item:last-child{
		border-bottom: hidden;
	}
	.top-menu .navbar-nav.menu-utente .dropdown-menu{
		margin-top: 0px;
		min-width: auto;
	}
	.top-menu .navbar-nav.menu-utente .dropdown-menu[aria-labelledby="navbarDropdownMenuLink"],
	.top-menu .navbar-nav.menu-utente .dropdown-menu[aria-labelledby="navbarDropdownMenuLogin"]
	.top-menu .navbar-nav.menu-utente .dropdown-menu[aria-labelledby="navbarDropdownMenuLingua"]{
		right: 0px !important;
		margin-top: 15px !important;
		margin-bottom: 15px !important;
	}
	.top-menu .navbar-nav.menu-utente .dropdown-item{
		width: 100%;
		float: none;
		clear: left;
	}
	.top-menu .navbar-nav.menu-utente .dropdown-menu[aria-labelledby="navbarDropdownMenuLinkItalia"]{
		border:none;
	}
	
	#main_content .custom-full-width{
		margin-left: -15px;
    	margin-right: -15px;
	}
	
	footer section div#footer_seguici_twitter{
		display: none;
	}
	
	footer section{
		padding-left: 15px;
    	padding-right: 15px;
	}
	
}



/*errori*/
.csrf-token{
	text-align:center;
	font-size:22px;
}


/* privacy */
.informativa_privacy_estesa{
  padding: 20px;
  line-height: 20px;
}


@media only screen and (max-width: 800px) {

    .alert-message-maggiore{
        line-height: 16px !important;
        font-size: 16px !important;
        height: auto !important;
        padding-top: 10px !important;
        padding-bottom: 10px !important;
    }
    .alert-message-maggiore .cb-enable, .alert-message-maggiore .link-maggiore{
        display: block;
        width: auto !important;
        padding: 5px !important;
        margin-top: 10px !important;
        margin-left: 0px !important;
    }
    
}
.alert-message-maggiore{
    height: auto !important;
    font-size: 18px;
    line-height: 24px;
    background-color: white;
    border-top:1px solid #01345f;
       padding-top: 25px;
        padding-bottom: 25px;
  
    left: 0px;
    right: 0px;
    padding-left: 25px;
    padding-right: 25px;
    z-index: 1000000;
}
.alert-message-maggiore .cb-enable, .alert-message-maggiore .link-maggiore{
    background-color: #00488A;
    color: #FFF;
    padding: 2px 5px 2px 5px;
    margin-left: 15px;
    font-size: 18px;
}